NODE_ENV = 'env'
VUE_APP_TITLE = 'env'
# 项目标识
VUE_APP_KEY = 'hlj'
# 项目名称
VUE_APP_PROJECT_TITLE = '黑龙江省数字工地监测服务平台'

# 建协云接口
VUE_APP_PORT = 'http://192.169.0.220:5001/wll'

# 建协云前端
VUE_APP_JXY_WEB = 'http://192.169.0.220:8090'

# 用户中心接口
VUE_APP_UC_URL = 'http://192.169.0.220:8002'

# 用户中心前端
VUE_APP_UC_WEB = 'http://192.169.0.220:8002'

# 企业端前端地址
VUE_APP_JXYQY_WEB = 'http://192.169.0.220:8097'

# 用户中心clientId，有值代表接入用户中心登录
VUE_APP_CLIENT_ID = ''


# demo地址
VUE_APP_PORT_PROVINCE = 'http://192.169.0.137:7841'
